#!/bin/bash
source ~/ImporTiVo_Settings.sh

if [ -f config/stop.processing ]
then
	echo "Aborting: stop.processing file found in config directory"
	exit 0
else
	


if [ -f TagList.inprogress ]
then
	echo Aborting: TagList is running...
	exit 0
fi

touch TagList.inprogress
rm -f ./queue/tag.sh
./buildMetadataScripts
./buildQueue tag
./queue/tag.sh


rm -f TagList.inprogress

fi
